#forma{
  width: 100%;
  height: 100%;
}
h2{
  text-align: center;
}
#selectNum{
  width: 50% !important;
}
form {
  width: 50%;
  padding: 2% 5% 5% 5%;
  margin: 20px 20px 20px 20px;
  background-color: beige;
  margin-left: auto;
  margin-right: auto;
  display: block;
  }
  
  label,
  input {
    /* In order to define widths */
    display: inline-block;

  }
  
  label {
    width: 20%;
    text-align: left;
    margin-left: 30px;
    /* Positions the label text beside the input */
  }
  input {
    width: 20%;
    height: 30px;
    /* Positions the label text beside the input */
  }
  #submitbut{
    width: 80%;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  
  
  
  /* Only the submit button is matched by this selector,
         but to be sure you could use an id or class for that button */
  